.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:37.680316px;}
._5{width:48.640316px;}
._2{width:129.600316px;}
._1{width:221.680316px;}
._c{width:266.600316px;}
._4{width:292.040316px;}
._e{width:572.011716px;}
._7{width:575.211716px;}
._15{width:606.491716px;}
._8{width:608.931716px;}
._f{width:631.451716px;}
._12{width:635.291716px;}
._a{width:654.211716px;}
._b{width:656.571716px;}
._14{width:686.371716px;}
._d{width:693.051716px;}
._11{width:728.771716px;}
._9{width:732.611716px;}
._10{width:825.371716px;}
._3{width:917.731716px;}
._13{width:1721.432344px;}
._0{width:1744.328344px;}
.fc2{color:transparent;}
.fc1{color:rgb(96,96,96);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y61{bottom:1.960000px;}
.y2{bottom:31.371931px;}
.y2b{bottom:67.200000px;}
.y53{bottom:72.502214px;}
.y2a{bottom:80.502213px;}
.y3{bottom:101.600000px;}
.y52{bottom:105.302213px;}
.y29{bottom:113.302211px;}
.y51{bottom:125.302213px;}
.y28{bottom:146.102210px;}
.y0{bottom:147.200000px;}
.y50{bottom:158.102211px;}
.y4f{bottom:178.102210px;}
.y27{bottom:178.902210px;}
.y4e{bottom:210.902210px;}
.y26{bottom:211.702208px;}
.y4d{bottom:230.902208px;}
.y25{bottom:244.502206px;}
.y4c{bottom:263.702206px;}
.y24{bottom:264.502206px;}
.y4b{bottom:283.702206px;}
.y23{bottom:297.302205px;}
.y4a{bottom:316.502205px;}
.y22{bottom:317.302203px;}
.y49{bottom:336.502203px;}
.y21{bottom:350.102203px;}
.y48{bottom:369.302203px;}
.y20{bottom:370.102202px;}
.y47{bottom:389.302202px;}
.y1f{bottom:402.902202px;}
.y46{bottom:422.102202px;}
.y1e{bottom:435.702200px;}
.y45{bottom:442.102200px;}
.y1d{bottom:468.502198px;}
.y44{bottom:474.902198px;}
.y1c{bottom:488.502198px;}
.y43{bottom:494.902198px;}
.y1b{bottom:521.302197px;}
.y42{bottom:527.702197px;}
.y1a{bottom:541.302195px;}
.y41{bottom:547.702195px;}
.y19{bottom:574.102195px;}
.y40{bottom:580.502195px;}
.y54{bottom:588.000000px;}
.y18{bottom:594.102194px;}
.y60{bottom:599.702195px;}
.y3f{bottom:600.502194px;}
.y17{bottom:626.902194px;}
.y5f{bottom:632.502194px;}
.y3e{bottom:633.302194px;}
.y5e{bottom:652.502194px;}
.y16{bottom:659.702192px;}
.y3d{bottom:666.102192px;}
.y5d{bottom:685.302192px;}
.y15{bottom:692.502190px;}
.y3c{bottom:698.902190px;}
.y5c{bottom:705.302190px;}
.y14{bottom:712.502190px;}
.y3b{bottom:731.702190px;}
.y5b{bottom:738.102190px;}
.y13{bottom:745.302189px;}
.y5a{bottom:758.102189px;}
.y3a{bottom:764.502189px;}
.y12{bottom:765.302187px;}
.y59{bottom:790.902187px;}
.y39{bottom:797.302187px;}
.y11{bottom:798.102187px;}
.y58{bottom:810.902187px;}
.y38{bottom:830.102187px;}
.y10{bottom:830.902186px;}
.y57{bottom:843.702186px;}
.y37{bottom:862.902186px;}
.yf{bottom:863.702186px;}
.y56{bottom:876.502186px;}
.y36{bottom:895.702186px;}
.ye{bottom:896.502184px;}
.y35{bottom:928.502184px;}
.yd{bottom:929.302182px;}
.y34{bottom:961.302182px;}
.yc{bottom:962.102182px;}
.y33{bottom:994.102182px;}
.yb{bottom:994.902181px;}
.y32{bottom:1026.902181px;}
.ya{bottom:1027.702179px;}
.y31{bottom:1046.902179px;}
.y9{bottom:1047.702179px;}
.y55{bottom:1060.502179px;}
.y30{bottom:1079.702179px;}
.y8{bottom:1080.502178px;}
.y2f{bottom:1099.702178px;}
.y7{bottom:1113.302176px;}
.y2e{bottom:1132.502176px;}
.y6{bottom:1146.102176px;}
.y2d{bottom:1152.502176px;}
.y5{bottom:1178.902174px;}
.y2c{bottom:1185.302174px;}
.y4{bottom:1211.702174px;}
.y1{bottom:1257.242104px;}
.h9{height:4.929688px;}
.h3{height:33.416016px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h2{height:52.144531px;}
.h8{height:718.400000px;}
.h1{height:1159.200000px;}
.h4{height:1204.800000px;}
.h7{height:1239.200000px;}
.h0{height:1347.024000px;}
.w1{width:861.600000px;}
.w2{width:866.400000px;}
.w0{width:952.441600px;}
.x6{left:4.535434px;}
.x0{left:45.600000px;}
.x1{left:49.889763px;}
.x2{left:56.289763px;}
.x3{left:183.281890px;}
.x4{left:310.274016px;}
.x5{left:800.262702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:31.400263pt;}
._5{width:40.533597pt;}
._2{width:108.000263pt;}
._1{width:184.733597pt;}
._c{width:222.166930pt;}
._4{width:243.366930pt;}
._e{width:476.676430pt;}
._7{width:479.343097pt;}
._15{width:505.409763pt;}
._8{width:507.443097pt;}
._f{width:526.209763pt;}
._12{width:529.409763pt;}
._a{width:545.176430pt;}
._b{width:547.143097pt;}
._14{width:571.976430pt;}
._d{width:577.543097pt;}
._11{width:607.309763pt;}
._9{width:610.509763pt;}
._10{width:687.809763pt;}
._3{width:764.776430pt;}
._13{width:1434.526953pt;}
._0{width:1453.606953pt;}
.fs3{font-size:3.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:46.666667pt;}
.y61{bottom:1.633333pt;}
.y2{bottom:26.143276pt;}
.y2b{bottom:56.000000pt;}
.y53{bottom:60.418512pt;}
.y2a{bottom:67.085177pt;}
.y3{bottom:84.666667pt;}
.y52{bottom:87.751844pt;}
.y29{bottom:94.418509pt;}
.y51{bottom:104.418511pt;}
.y28{bottom:121.751841pt;}
.y0{bottom:122.666667pt;}
.y50{bottom:131.751843pt;}
.y4f{bottom:148.418508pt;}
.y27{bottom:149.085175pt;}
.y4e{bottom:175.751841pt;}
.y26{bottom:176.418507pt;}
.y4d{bottom:192.418507pt;}
.y25{bottom:203.751839pt;}
.y4c{bottom:219.751839pt;}
.y24{bottom:220.418505pt;}
.y4b{bottom:236.418505pt;}
.y23{bottom:247.751837pt;}
.y4a{bottom:263.751837pt;}
.y22{bottom:264.418503pt;}
.y49{bottom:280.418503pt;}
.y21{bottom:291.751836pt;}
.y48{bottom:307.751836pt;}
.y20{bottom:308.418501pt;}
.y47{bottom:324.418501pt;}
.y1f{bottom:335.751835pt;}
.y46{bottom:351.751835pt;}
.y1e{bottom:363.085167pt;}
.y45{bottom:368.418500pt;}
.y1d{bottom:390.418499pt;}
.y44{bottom:395.751832pt;}
.y1c{bottom:407.085165pt;}
.y43{bottom:412.418499pt;}
.y1b{bottom:434.418497pt;}
.y42{bottom:439.751831pt;}
.y1a{bottom:451.085163pt;}
.y41{bottom:456.418496pt;}
.y19{bottom:478.418496pt;}
.y40{bottom:483.751829pt;}
.y54{bottom:490.000000pt;}
.y18{bottom:495.085161pt;}
.y60{bottom:499.751829pt;}
.y3f{bottom:500.418495pt;}
.y17{bottom:522.418495pt;}
.y5f{bottom:527.085161pt;}
.y3e{bottom:527.751828pt;}
.y5e{bottom:543.751828pt;}
.y16{bottom:549.751827pt;}
.y3d{bottom:555.085160pt;}
.y5d{bottom:571.085160pt;}
.y15{bottom:577.085159pt;}
.y3c{bottom:582.418492pt;}
.y5c{bottom:587.751825pt;}
.y14{bottom:593.751825pt;}
.y3b{bottom:609.751825pt;}
.y5b{bottom:615.085159pt;}
.y13{bottom:621.085157pt;}
.y5a{bottom:631.751824pt;}
.y3a{bottom:637.085157pt;}
.y12{bottom:637.751823pt;}
.y59{bottom:659.085156pt;}
.y39{bottom:664.418489pt;}
.y11{bottom:665.085156pt;}
.y58{bottom:675.751823pt;}
.y38{bottom:691.751823pt;}
.y10{bottom:692.418488pt;}
.y57{bottom:703.085155pt;}
.y37{bottom:719.085155pt;}
.yf{bottom:719.751821pt;}
.y56{bottom:730.418488pt;}
.y36{bottom:746.418488pt;}
.ye{bottom:747.085153pt;}
.y35{bottom:773.751820pt;}
.yd{bottom:774.418485pt;}
.y34{bottom:801.085152pt;}
.yc{bottom:801.751819pt;}
.y33{bottom:828.418485pt;}
.yb{bottom:829.085151pt;}
.y32{bottom:855.751817pt;}
.ya{bottom:856.418483pt;}
.y31{bottom:872.418483pt;}
.y9{bottom:873.085149pt;}
.y55{bottom:883.751816pt;}
.y30{bottom:899.751816pt;}
.y8{bottom:900.418481pt;}
.y2f{bottom:916.418481pt;}
.y7{bottom:927.751813pt;}
.y2e{bottom:943.751813pt;}
.y6{bottom:955.085147pt;}
.y2d{bottom:960.418480pt;}
.y5{bottom:982.418479pt;}
.y2c{bottom:987.751812pt;}
.y4{bottom:1009.751812pt;}
.y1{bottom:1047.701753pt;}
.h9{height:4.108073pt;}
.h3{height:27.846680pt;}
.h6{height:30.940755pt;}
.h5{height:31.038411pt;}
.h2{height:43.453776pt;}
.h8{height:598.666667pt;}
.h1{height:966.000000pt;}
.h4{height:1004.000000pt;}
.h7{height:1032.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:718.000000pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.x6{left:3.779528pt;}
.x0{left:38.000000pt;}
.x1{left:41.574803pt;}
.x2{left:46.908136pt;}
.x3{left:152.734908pt;}
.x4{left:258.561680pt;}
.x5{left:666.885585pt;}
}
